package com.ruoyi.system.domain.vo;

/**
 * @Author: tjf
 * @Date: 2024/5/15 10:36
 * @Describe:
 */
public class WordVo {
    /**
     * word 文档路径
     */
    private String wordFilePath;
    /**
     * 签名base64
     */
    private String image;

    public String getWordFilePath() {
        return wordFilePath;
    }

    public void setWordFilePath(String wordFilePath) {
        this.wordFilePath = wordFilePath;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }
}
